/* ------------- form specific styles are here  -------------- */
fieldset {
	margin: 0;
	margin-top:20px;
	border: 1px solid #124C92;
	width:530px;
	/*border:none;*/
	padding:5px;
	color: #003768;
	
}


.sectionHeader {
	background-color: #FFFFFF;
	color: #639A31;
	font-size:12px;
	font-weight:bolder;
	padding: 0 22px;
	padding-top: 25px;
}

legend {
	background-color: #FFFFFF;
	text-align: center;
	color: #124C92;
	font-size:14px;
	font-weight:bolder;
	padding: 0 12px;
}

label {
	text-align: right;
	width: 250px; 
	border-right: 1px dotted #099;
	padding-right: 5px;
	margin: 0 0 3px 0;
/*	float: left;*/
	float:right;
	clear: left;
	clear: Right;
	display:inline block;
	padding-bottom:2px;
	color: #003768;
}

label.checkbox,label.textarea {
	border: none;
}

label.lgfield {
	border: none;
	text-align: center;
	clear: both;
	float: none;
	width: 100%;
}

fieldset input,fieldset select,fieldset textarea {
	margin-left: 10px;
	margin-bottom: 2px;
}

select.longfield {
	margin: 0 0 0 115px;
}

input [type="radio"],input [type="checkbox"] {
	margin: 2px 0 0 4px;
}

textarea {
	width: 250px;
	float: left;
}

/*Get Help Form Styles*/
p.formDisclaimer {
	text-align: center;
	margin: 32px 24px 12px 0;
	font-style: italic;
}

div.buttonWrapper {
	margin: 28px 0 14px 0;
	clear: both;
	text-align: center;
}

.formspacer {
	height: 1em;
	clear: both;
}

.hideField {
	display: none;
}

.pushOpen {
	height: 18em;
}

/* ----- error message for field validation ----- */
td label.warning {
	text-align: left;
	width: auto;
	padding: 0;
	margin: 0 0 0 10px;
	float: none;
	clear: none;
	display:block;
	color: #CC3366;
	padding-bottom:10px;
	font-size: 10px;
	border: none;
	/*border-top: 1px dotted #CC3366;*/
}

div.requiredNotice {
	width: 140px;
	float: right;
	margin: 0 24px 0 0;
	padding: 0;
	font-size:11.5px;
}

h3.stepHeader {
	text-align: left;
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 24px 24px;
	color: #301800;
}

ul#stepForm,ul#stepForm li {
	margin: 0;
	padding: 0;
}

ul#stepForm li {
	list-style: none;
}*/*/

/* Form Buttons  */
input.submitbutton,.nextbutton,.prevbutton {

	background-color: #A5C384;
	padding: 4px;
/*	border: 1px solid #A5C384;*/
	cursor: pointer;
	text-align: center;
	color: #000;
	margin: 7px;
}

input.submitbutton {
	background-color: #003768;
	color:#FFFFFF;
}

.style1 {font-size: 14px}
	
tr.required td.label {
	font-weight: bold;
	/*background: url(/images/forms/backRequiredGray.gif) no-repeat right
		center;*/
}

